/*=======================================*/
/* PRODUCT PAGE - RANGE HOOD (RH)        */
/*=======================================*/
/* --------------------------*/
/* REMOTE SECTION */
/*#productfeatures #*/
/* --------------------------*/

/* PRODUCT - MOTOR WARRANTY */
.warranty_img {
	width:610px;
	height:200px;
	overflow:hidden;
}
.warranty_img ul {
	list-style:none;
	margin:0;
	padding:0;
}
.warranty_label, .warranty_content, .warranty_details {
	margin:0;
	padding:0;
	float:left;
}
li.warranty_label {
	width:200px;
	height:200px;
}
li.warranty_content {
	background-color:#cfcfcf;
	width:210px;
	height:200px;
}
li.warranty_details {
	width:200px;
	height:200px;
}
.warranty_content ul, .warranty_content ul li {
	margin:0;
	padding:0;
	list-style:none;
	text-align:left;
}
.warranty_content ul {
	margin:28px 0 0 0;
}
.warranty_content ul.eng {
	margin:24px 0 0 0;
}
.warranty_title {
	font-size:24px;
	font-weight:bold;
	font-family:"微軟正黑體", "Microsoft JhengHei", "黑體", Arial, Helvetica, sans-serif;
	letter-spacing:3px;
	color:#00509C;
}
.warranty_text {
	font-size:12px;
	font-family:"微軟正黑體", "Microsoft JhengHei", "黑體", Arial, Arial, Helvetica, sans-serif;
	letter-spacing:2px;
	line-height:16px; 
	color:#666666;
}
.warranty_title font.chi, .warranty_title font.chis {
	font-size:24px;
}
.warranty_text font.chi, .warranty_title font.chis {
	letter-spacing:2px;
}
.warranty_title font.eng {
	font-size:18px;
	letter-spacing:normal;
}
.warranty_text font.eng {
	letter-spacing:normal;
}
li.warranty_title {
	padding:0 0 0 9px !important;
	height:30px;
}
li.warranty_text {
	padding:6px 20px 0 9px !important;
}